My Oracle Support Banner

Getting Error "No Feature Sets Were Selected For Installation" While Installing Patchset 4 (Doc ID 2822010.1)

Last updated on DECEMBER 03, 2021

Applies to:

Oracle Communications Billing and Revenue Management - Version 12.0.0.3.0 and later
Information in this document applies to any platform.

Goal

User is upgrading Billing and Revenue Management (BRM) 12 Patchset3 to Patchset4, User created response file successfully using silent installation while performing the installation user is getting "No feature sets were selected for installation".

Even user added the below FEATURE_SETS in response file :-
FEATURE_SETS="upgrade:12.0.0.4.0,upgrade_pipeline:12.0.0.4.0,cm:12.0.0.4.0,cm_proxy:12.0.0.4.0,cmmp:12.0.0.4.0,dm_oracle:12.0.0.4.0,dm_provisioning:12.0.0.4.0,dm_aq:12.0.0.4.0,dm_email:12.0.0.4.0,Sample:12.0.0.4.0,batch_controller:12.0.0.4.0,BillingAndInvoicing:12.0.0.4.0,AccountMigrationMgr:12.0.0.4.0,AccountSyncTool:12.0.0.4.0,BRMServicesFrameworkMgr:12.0.0.4.0,BRM_SDK:12.0.0.4.0,CollectionsMgr:12.0.0.4.0,ContentMgr:12.0.0.4.0,EAI_FrameworkMgr:12.0.0.4.0,eet:12.0.0.4.0,GPRSMgr:12.0.0.4.0,GSMMgr:12.0.0.4.0,InventoryMgr:12.0.0.4.0,IPAddressMgr:12.0.0.4.0,LDAPMgr:12.0.0.4.0,NumberMgr:12.0.0.4.0,PaymentechMgr:12.0.0.4.0,PartitionUpg:12.0.0.4.0,PerfMgr:12.0.0.4.0,RevAssuranceMgr:12.0.0.4.0,RatedEventLoader:12.0.0.4.0,SIMMgr:12.0.0.4.0,SuspenseMgr:12.0.0.4.0,VoucherMgr:12.0.0.4.0,WebServiceMgr:12.0.0.4.0,pipeline:12.0.0.4.0,Pipeline_ConfMgr:12.0.0.4.0"

 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.